Hardware software compatibility

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Hardware software compatibility
#2
Hi Mahyar,

With Bpod r0.7 or newer, you'll need the software from our repository:

https://github.com/sanworks/Bpod_Gen2

-Josh
Reply


Messages In This Thread
Hardware software compatibility - by Mahyar - 12-19-2018, 02:40 PM
RE: Hardware software compatibility - by Josh - 01-03-2019, 07:24 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)